literki(1)

NAME
literki - on-screen keyboard

SYNOPSIS
literki [configuration_file]

DESCRIPTION
literki is an on-screen keyboard with configurable layout and transparency. It is designed for touch screen devices and has a full qwerty keyboard and always-on functionality by usage of transparency. Applications do not need to redraw windows when literki is shown, and popping up the keyboard is very fast because literki is always in the backround.

In addition to keyboard, literki comes with touchpad and scroll buttons.

configuration_file
    An alternative configuration file to use instead of the default.

FILES

/etc/literki/literki.conf
    General configuration.

/etc/literki/layout.conf
    Layout for portrait mode.

/etc/literki/landscape_layout.conf
    Layout for landscape mode.

AUTHOR
literki was written by Michal Brzozowski <rusolis@poczta.fm>.